com.h3c.util.snmp.constants

## Interface HpIcfPoeMib

-     public interface HpIcfPoeMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfPoe` hpicfPoe : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1)
    `static String` | `OID_hpicfPOE` hpicfPOE : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9)
    `static String` | `OID_hpicfPoe_0` hpicfPoe.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).0
    `static String` | `OID_hpicfPOE_0` hpicfPOE.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).0
    `static String` | `OID_hpicfPoeAllowPreStdDetect` hpicfPoeAllowPreStdDetect : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeAllowPreStdDetect(3)
    `static String` | `OID_hpicfPoeAllowPreStdDetect_0` hpicfPoeAllowPreStdDetect.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeAllowPreStdDetect(3).0
    `static String` | `OID_hpicfPoeCompliance` hpicfPoeCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance(1)
    `static String` | `OID_hpicfPoeCompliance_0` hpicfPoeCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance(1).0
    `static String` | `OID_hpicfPoeCompliance1` hpicfPoeCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance1(2)
    `static String` | `OID_hpicfPoeCompliance1_0` hpicfPoeCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance1(2).0
    `static String` | `OID_hpicfPoeCompliances` hpicfPoeCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1)
    `static String` | `OID_hpicfPoeCompliances_0` hpicfPoeCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).0
    `static String` | `OID_hpicfPoeConformance` hpicfPoeConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2)
    `static String` | `OID_hpicfPoeConformance_0` hpicfPoeConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).0
    `static String` | `OID_hpicfPoeExtPwrSupplyCount` hpicfPoeExtPwrSupplyCount : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeExtPwrSupplyCount(5)
    `static String` | `OID_hpicfPoeExtPwrSupplyCount_0` hpicfPoeExtPwrSupplyCount.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeExtPwrSupplyCount(5).0
    `static String` | `OID_hpicfPoeGlobalGroup` hpicfPoeGlobalGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoeGlobalGroup(2)
    `static String` | `OID_hpicfPoeGlobalGroup_0` hpicfPoeGlobalGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoeGlobalGroup(2).0
    `static String` | `OID_hpicfPoeGroups` hpicfPoeGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2)
    `static String` | `OID_hpicfPoeGroups_0` hpicfPoeGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).0
    `static String` | `OID_hpicfPoePethPsePortCurrent` hpicfPoePethPsePortCurrent : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortCurrent(1)
    `static String` | `OID_hpicfPoePethPsePortCurrent_0` hpicfPoePethPsePortCurrent.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortCurrent(1).0
    `static String` | `OID_hpicfPoePethPsePortEntry` hpicfPoePethPsePortEntry : HpicfPoePethPsePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1)
    `static String` | `OID_hpicfPoePethPsePortEntry_0` hpicfPoePethPsePortEntry.0 : HpicfPoePethPsePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).0
    `static String` | `OID_hpicfPoePethPsePortLLDPDetect` hpicfPoePethPsePortLLDPDetect : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortLLDPDetect(6)
    `static String` | `OID_hpicfPoePethPsePortLLDPDetect_0` hpicfPoePethPsePortLLDPDetect.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortLLDPDetect(6).0
    `static String` | `OID_hpicfPoePethPsePortPoePlusPowerValue` hpicfPoePethPsePortPoePlusPowerValue : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPoePlusPowerValue(7)
    `static String` | `OID_hpicfPoePethPsePortPoePlusPowerValue_0` hpicfPoePethPsePortPoePlusPowerValue.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPoePlusPowerValue(7).0
    `static String` | `OID_hpicfPoePethPsePortPower` hpicfPoePethPsePortPower : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPower(3)
    `static String` | `OID_hpicfPoePethPsePortPower_0` hpicfPoePethPsePortPower.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPower(3).0
    `static String` | `OID_hpicfPoePethPsePortPowerAllocateBy` hpicfPoePethPsePortPowerAllocateBy : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerAllocateBy(4)
    `static String` | `OID_hpicfPoePethPsePortPowerAllocateBy_0` hpicfPoePethPsePortPowerAllocateBy.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerAllocateBy(4).0
    `static String` | `OID_hpicfPoePethPsePortPowerValue` hpicfPoePethPsePortPowerValue : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerValue(5)
    `static String` | `OID_hpicfPoePethPsePortPowerValue_0` hpicfPoePethPsePortPowerValue.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerValue(5).0
    `static String` | `OID_hpicfPoePethPsePortTable` hpicfPoePethPsePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1)
    `static String` | `OID_hpicfPoePethPsePortTable_0` hpicfPoePethPsePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).0
    `static String` | `OID_hpicfPoePethPsePortTableGroup` hpicfPoePethPsePortTableGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoePethPsePortTableGroup(1)
    `static String` | `OID_hpicfPoePethPsePortTableGroup_0` hpicfPoePethPsePortTableGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoePethPsePortTableGroup(1).0
    `static String` | `OID_hpicfPoePethPsePortVoltage` hpicfPoePethPsePortVoltage : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortVoltage(2)
    `static String` | `OID_hpicfPoePethPsePortVoltage_0` hpicfPoePethPsePortVoltage.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortVoltage(2).0
    `static String` | `OID_hpicfPoePowerRedundancy` hpicfPoePowerRedundancy : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePowerRedundancy(4)
    `static String` | `OID_hpicfPoePowerRedundancy_0` hpicfPoePowerRedundancy.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePowerRedundancy(4).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_pethObjects` pethObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1)
    `static String` | `OID_pethObjects_0` pethObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).0
    `static String` | `OID_pethPsePortEntry` pethPsePortEntry : PethPsePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1)
    `static String` | `OID_pethPsePortEntry_0` pethPsePortEntry.0 : PethPsePortEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).0
    `static String` | `OID_pethPsePortTable` pethPsePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1)
    `static String` | `OID_pethPsePortTable_0` pethPsePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).0
    `static String` | `OID_powerEthernetMIB` powerEthernetMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105)
    `static String` | `OID_powerEthernetMIB_0` powerEthernetMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_powerEthernetMIB

          static final String OID_powerEthernetMIB

      powerEthernetMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105)
      See Also:
        Constant Field Values

    - #### OID_powerEthernetMIB_0

          static final String OID_powerEthernetMIB_0

      powerEthernetMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).0
      See Also:
        Constant Field Values

    - #### OID_pethObjects

          static final String OID_pethObjects

      pethObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1)
      See Also:
        Constant Field Values

    - #### OID_pethObjects_0

          static final String OID_pethObjects_0

      pethObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortTable

          static final String OID_pethPsePortTable

      pethPsePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortTable_0

          static final String OID_pethPsePortTable_0

      pethPsePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_pethPsePortEntry

          static final String OID_pethPsePortEntry

      pethPsePortEntry : PethPsePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_pethPsePortEntry_0

          static final String OID_pethPsePortEntry_0

      pethPsePortEntry.0 : PethPsePortEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).powerEthernetMIB(105).pethObjects(1).pethPsePortTable(1).pethPsePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPOE

          static final String OID_hpicfPOE

      hpicfPOE : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfPOE_0

          static final String OID_hpicfPOE_0

      hpicfPOE.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoe

          static final String OID_hpicfPoe

      hpicfPoe : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoe_0

          static final String OID_hpicfPoe_0

      hpicfPoe.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortTable

          static final String OID_hpicfPoePethPsePortTable

      hpicfPoePethPsePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortTable_0

          static final String OID_hpicfPoePethPsePortTable_0

      hpicfPoePethPsePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortEntry

          static final String OID_hpicfPoePethPsePortEntry

      hpicfPoePethPsePortEntry : HpicfPoePethPsePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortEntry_0

          static final String OID_hpicfPoePethPsePortEntry_0

      hpicfPoePethPsePortEntry.0 : HpicfPoePethPsePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortCurrent

          static final String OID_hpicfPoePethPsePortCurrent

      hpicfPoePethPsePortCurrent : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortCurrent(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortCurrent_0

          static final String OID_hpicfPoePethPsePortCurrent_0

      hpicfPoePethPsePortCurrent.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortCurrent(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortVoltage

          static final String OID_hpicfPoePethPsePortVoltage

      hpicfPoePethPsePortVoltage : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortVoltage(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortVoltage_0

          static final String OID_hpicfPoePethPsePortVoltage_0

      hpicfPoePethPsePortVoltage.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortVoltage(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPower

          static final String OID_hpicfPoePethPsePortPower

      hpicfPoePethPsePortPower : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPower(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPower_0

          static final String OID_hpicfPoePethPsePortPower_0

      hpicfPoePethPsePortPower.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPower(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPowerAllocateBy

          static final String OID_hpicfPoePethPsePortPowerAllocateBy

      hpicfPoePethPsePortPowerAllocateBy : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerAllocateBy(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPowerAllocateBy_0

          static final String OID_hpicfPoePethPsePortPowerAllocateBy_0

      hpicfPoePethPsePortPowerAllocateBy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerAllocateBy(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPowerValue

          static final String OID_hpicfPoePethPsePortPowerValue

      hpicfPoePethPsePortPowerValue : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerValue(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPowerValue_0

          static final String OID_hpicfPoePethPsePortPowerValue_0

      hpicfPoePethPsePortPowerValue.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPowerValue(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortLLDPDetect

          static final String OID_hpicfPoePethPsePortLLDPDetect

      hpicfPoePethPsePortLLDPDetect : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortLLDPDetect(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortLLDPDetect_0

          static final String OID_hpicfPoePethPsePortLLDPDetect_0

      hpicfPoePethPsePortLLDPDetect.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortLLDPDetect(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPoePlusPowerValue

          static final String OID_hpicfPoePethPsePortPoePlusPowerValue

      hpicfPoePethPsePortPoePlusPowerValue : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPoePlusPowerValue(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortPoePlusPowerValue_0

          static final String OID_hpicfPoePethPsePortPoePlusPowerValue_0

      hpicfPoePethPsePortPoePlusPowerValue.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePethPsePortTable(1).hpicfPoePethPsePortEntry(1).hpicfPoePethPsePortPoePlusPowerValue(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeConformance

          static final String OID_hpicfPoeConformance

      hpicfPoeConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeConformance_0

          static final String OID_hpicfPoeConformance_0

      hpicfPoeConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeCompliances

          static final String OID_hpicfPoeCompliances

      hpicfPoeCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeCompliances_0

          static final String OID_hpicfPoeCompliances_0

      hpicfPoeCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeCompliance

          static final String OID_hpicfPoeCompliance

      hpicfPoeCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeCompliance_0

          static final String OID_hpicfPoeCompliance_0

      hpicfPoeCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeCompliance1

          static final String OID_hpicfPoeCompliance1

      hpicfPoeCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance1(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeCompliance1_0

          static final String OID_hpicfPoeCompliance1_0

      hpicfPoeCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeCompliances(1).hpicfPoeCompliance1(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeGroups

          static final String OID_hpicfPoeGroups

      hpicfPoeGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeGroups_0

          static final String OID_hpicfPoeGroups_0

      hpicfPoeGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortTableGroup

          static final String OID_hpicfPoePethPsePortTableGroup

      hpicfPoePethPsePortTableGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoePethPsePortTableGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePethPsePortTableGroup_0

          static final String OID_hpicfPoePethPsePortTableGroup_0

      hpicfPoePethPsePortTableGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoePethPsePortTableGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeGlobalGroup

          static final String OID_hpicfPoeGlobalGroup

      hpicfPoeGlobalGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoeGlobalGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeGlobalGroup_0

          static final String OID_hpicfPoeGlobalGroup_0

      hpicfPoeGlobalGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeConformance(2).hpicfPoeGroups(2).hpicfPoeGlobalGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeAllowPreStdDetect

          static final String OID_hpicfPoeAllowPreStdDetect

      hpicfPoeAllowPreStdDetect : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeAllowPreStdDetect(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeAllowPreStdDetect_0

          static final String OID_hpicfPoeAllowPreStdDetect_0

      hpicfPoeAllowPreStdDetect.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeAllowPreStdDetect(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePowerRedundancy

          static final String OID_hpicfPoePowerRedundancy

      hpicfPoePowerRedundancy : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePowerRedundancy(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoePowerRedundancy_0

          static final String OID_hpicfPoePowerRedundancy_0

      hpicfPoePowerRedundancy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoePowerRedundancy(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeExtPwrSupplyCount

          static final String OID_hpicfPoeExtPwrSupplyCount

      hpicfPoeExtPwrSupplyCount : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeExtPwrSupplyCount(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfPoeExtPwrSupplyCount_0

          static final String OID_hpicfPoeExtPwrSupplyCount_0

      hpicfPoeExtPwrSupplyCount.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfPOE(9).hpicfPoe(1).hpicfPoeExtPwrSupplyCount(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.